khone

New Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About khone

  • Rank
    Newbie
  1. 서버2008에서 도저히 않되는것 같아서, cent os 6.4버전으로 설치했습니다. virtualbox는 여차여차 4.1로 설치하고 vdi파일 넣고 설치를 눌렀는데 이렇게 메시지가 나오면서 진행이 안됩니다. 해결 방법 좀 알려주세요 ;; 설마 리눅스를 다시 설치해야 될까요? i386버전으로 설치했습니다. 현재 hp n40l에 설치하였습니다.